#gallery a img,.gallery-images img {width: 100%!important}
#gallery{display: flex;
         flex-direction: column;
         min-width: 70px;}
#gallery a{
    cursor: pointer;
    position: relative;
    width: 70px;
    height: 70px;
    margin-bottom: 8px;
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    border-radius: 4px;
    overflow: hidden;
}
#gallery a.active{border-color: rgb(24, 158, 255);}
.zoomWindow{box-shadow: 0 0 2px 0 #999;}
